# Git hosts
Host aur.archlinux.org
    User aur
Host gitlab.com
    User git
Host github.com
    User git
# Noname
Host lucy.noname-ev.de
    User ada
Host tumnus.noname-ev.de
    User ada
# DKFZ
Host vm-129-69.dkfz-heidelberg.de
    User ada
    ForwardX11Trusted yes
    ForwardX11 yes
Host a290-pc06
    User jooa
Host vm-129-69.cloud
    User ada
Host vm-129-245.cloud
    User ubuntu
Host vm-129-23.cloud
    User ubuntu
Host odcf-worker01
    User j586i
Host odcf-worker02
    User j586i
# Private
Host hooli.org
    User jooa
Host wall.local
    User ada
Host home.jooa.xyz
    User jooa
Host cloud.jooa.xyz
    User jooa
